 .style1
        {
            width: 780px;
        }
p.MsoNormal
	{
	font-size:11.0pt;
	font-family:Verdana;
	
 
}

.alignright
{
    text-align:right;
}

.linkBox
{
    text-align:right;
}

h2
{
    font-size:13.0pt;font-family:Arial, sans-serif;

}

#payal-div
{
margin:0 auto;
text-align:center;
width:400px;
}

#payal-div a
{
    background:url("../images/PayPal-Logo_button.jpg") no-repeat scroll 0 0 transparent;
display:block;
height:126px;
margin:0 auto;
width:200px;
}





        .labelStyle
{
           
            font-weight: normal;
            color: #FF0000;
        }
        .labelStyle
        {
            text-align: right;
        }
        #TextArea2
        {
            height: 144px;
            width: 251px;
        }
        .style25
        {
            height: 21px;
        }
    
* {
	font-family: Calibri;
}

        .style26
        {
            width: 764px;
            text-align: center;
        }
    ol
	{margin-bottom:0mm;}
li.MsoNormal
	{margin-bottom:.0001pt;
	font-size:11.0pt;
	font-family:Verdana;
	    margin-left: 0mm;
    margin-right: 0mm;
    margin-top: 0mm;
}
.padd
{
    padding:10px;
}
.nopaddbottom
{
    padding-bottom:0px;
}  
.header-style
{
color:#256E36;
font-weight:bold;

}

div.header-style
{
margin:0 auto;
text-align:center;
width:500px;
}

.header-img
{
  margin:0 auto 12px;
width:387px;
}



.footer-text p
{
    text-align:center;
} 
.footer-text h3
{
    text-align:center;
} 

.footer-text div .left
{
    float:left;
}

.footer-text div
{
height:20px;
margin:0 auto;
width:300px;
font-weight:bold;
border:none;
}

.footer-text div .right
{
    float:right;
}

a 
{
    color:#1B7EE0;
text-decoration:none;
}
#wrapper
{
background-color:#FFFFFF;
border-left:1px solid #000000;
border-right:1px solid #000000;
margin:0 auto 5px;
padding:15px;
/* width:780px; */
}
hr
{
    width: 600px;
}
.p-small
{
    
font-size:13px;
}

.centre-cell
{
    text-align:center;
}
.labe-red-style
{
    text-align:right;
    color:Red;
}
img
{
    border:none;
}

#head-wrap
{
   

margin:0 auto;

width:810px
}
.menu-container
{

background:none repeat scroll 0 0 #9ACD71;
border:1px solid #237038;
height:30px;
margin:0 -1px 10px;
width:812px;
}
.small-text
{
   
    font-style:italic;
}
p.small-text
{
    display:block;
margin:14px auto;
width:295px;
}
.small-italic-bold-text
{
    font-family:"Calibri","sans-serif";
 
    font-style:italic;
    font-weight:bold;
    }

.small-italic-bold-text span
{
    color:Red;
}

table.insure-table 
{
    padding-left:50px;
}
.insure-table .left
{
    background:url("../images/right-arrow.png") no-repeat scroll 0 3px transparent;
padding-left:24px;
width:400px;
}

p
{
    font-size:10pt;
}
table
{
      font-size:10pt;
}
.error
{
    color: Red;
}
